Gda.SqlAnyPart – Gda-6.0 Reference Manual

# SqlAnyPart

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_sql_any_part_get_type ()" ) ]
[ Compact ]
public class SqlAnyPart
Namespace: Gda
Package: Gda-6.0

## Content:

### Methods:

- public bool @foreach (SqlForeachFunc func) throws Error
- public bool check_structure () throws Error

### Fields:

- public unowned SqlAnyPart parent
- public SqlAnyPartType type